#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-qq
version: 0.8.2
id: aeson-qq-0.8.2-1Gf1QMc3pbq7lqIESIZ1oH
key: aeson-qq-0.8.2-1Gf1QMc3pbq7lqIESIZ1oH
license: MIT
maintainer: Simon Hengel <sol@typeful.net>
author: Oscar Finnsson
homepage: https://github.com/sol/aeson-qq#readme
synopsis: JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.
    .
    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature
    .
    >aesonQQ :: QuasiQuoter
    .
    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>
category: JSON
abi: 9bcc2b60cdb052075896d63b29d78f75
exposed: True
exposed-modules:
    Data.Aeson.QQ
hidden-modules: Data.JSON.QQ Paths_aeson_qq
import-dirs: /usr/lib/ghc-8.4.3/site-local/aeson-qq-0.8.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/aeson-qq-0.8.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/aeson-qq-0.8.2
hs-libraries: HSaeson-qq-0.8.2-1Gf1QMc3pbq7lqIESIZ1oH
depends:
    base-4.11.1.0 base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ
    text-1.2.3.0 attoparsec-0.13.2.2-KQfUWPhYfGY7y53JEXSJuZ
    scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    aeson-1.3.1.1-7kf596GzYv639jIakibG7C parsec-3.1.13.0
    template-haskell-2.13.0.0
    haskell-src-meta-0.8.0.3-I7JniNA0FjoBr8usMnBtfc
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ=fc280138c1e1b70cf939493d29d4c902
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             attoparsec-0.13.2.2-KQfUWPhYfGY7y53JEXSJuZ=5fc61cc528c94bde8145f6cbd8ed3b00
             scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul=dc9b33f81f401bd0ab050d9bb851ae71
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             aeson-1.3.1.1-7kf596GzYv639jIakibG7C=783fe341c59350977e3b3224b7e36aa4
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             haskell-src-meta-0.8.0.3-I7JniNA0FjoBr8usMnBtfc=1f0b3e7886e9c52f049387548e2a724f
haddock-interfaces: /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html: /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

